/*--------------------------------------------------------------------------------- Theme Name:   Divi Child Theme URI:    http://www.francescoferrari.com Description:  Divi Child francescoferrari.com Author:       Francesco Ferrari Author URI:   http://www.francescoferrari.com Template:     Divi Version:      1.0.0 License:      GNU General Public License v2 or later License URI:  http://www.gnu.org/licenses/gpl-2.0.html------------------------------ ADDITIONAL CSS HERE ------------------------------*/.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
    color: #3d3d3d;
}
#top-menu li.current-menu-item > a {
    color: #000000;
    font-weight: 600;
}
#et-top-navigation {
    font-weight: 400;
}
.et_header_style_left #logo, .et_header_style_split #logo {
    max-width: 73%;
}
.nav li li a, .et_mobile_menu li a {
    font-size: 12px;
}